function form_OnLoad() {
    if (Xrm.Page.ui.getFormType() != 1) { loadLOBForm(); }
}

function type_OnChange()
{
	Xrm.Page.getAttribute("DNS_areaintersectionid").setValue(null);
	Xrm.Page.getAttribute("DNS_subareaintersectionid").setValue(null);
	Xrm.Page.getAttribute("DNS_resolutionintersectionid").setValue(null);
	Xrm.Page.getAttribute("DNS_casenotetemplateid").setValue(null);
	Xrm.Page.getAttribute("DNS_subareaintersectionid").setRequiredLevel("none");
}

function area_OnChange(context)
{
	Xrm.Page.data.entity.save();
	Xrm.Page.getAttribute("DNS_subareaintersectionid").setValue(null);
	Xrm.Page.getAttribute("DNS_casenotetemplateid").setValue(null);
	Xrm.Page.getAttribute("DNS_subareaintersectionid").setRequiredLevel("none");
	N52.Clientside.ExecuteFormulas(context, 'Q5i'); 
}

function resolution_OnChange()
{
	Xrm.Page.data.entity.save();
}

function caseNoteTemplate_OnChange(context)
{
	N52.Clientside.ExecuteFormulas(context, 'ISq');
	Xrm.Page.data.entity.save();
}

